*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
}

/* nav */
nav{
	padding: 0.5rem;
	list-style-type: none;
	position: sticky;
	top: 0;
	background-color: white;
	border-bottom: 1px solid lightgray;
}

nav .nav, nav .nav-logo{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	display: inline;
	font-weight: bold;
	font-size: 0.9em;
	top: 10px;
}

.right-nav{
	float: right;
	margin-right: 5rem;
}

#logo{
	margin-left: 5rem;
}

.tuitt-button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	padding: 0.8em;
	border: none;
	border-radius: 2em;
}
/*end of nav*/

/*landing page*/
#bg-image{
	min-height: 50vh;
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	background-attachment: scroll;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.container{
	color: white;
	text-align: right;
	/*margin-left: 40rem;
	margin-right: 7rem;*/
}

.title{
	font-family: "Zilla Slab";
	font-size: 2.5rem;
	margin-bottom: 1.3rem;
	margin-left: 50%;
	margin-right: 8%;
}

.subtitle{
	font-size: 1rem;
	font-weight: 300;
	margin-bottom: 0.8rem;
	margin-left: 60%;
	margin-right: 8%;
}

.apply-button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	padding-left: 2em;
	padding-right: 2em;
	border: none;
	border-radius: 2em;
	font-size: 0.8em;
	margin-left: 50%;
	margin-right: 8%;
	margin-bottom: 0.8rem;
}
/*end of landing page*/

/*intro section*/
.intro{
	margin-top: 4rem;
}

.title-2{
	font-family: "Zilla Slab";
	text-align: center;
	font-size: 1.8rem;
	font-weight: 600;
	margin-bottom: 3rem;
}

.intro-description{
	margin-top: 3rem;
	margin-left: 13rem;
	margin-right: 13rem;
	text-align: justify;
	margin-bottom: 3rem;
	font-size: 1em;
}
/*end of intro sectio*/

/*pre-footer section*/
.pre-footer{
	padding-top: 3rem;
	padding-bottom: 8rem;
	background-color: #f7fbfb;
	text-align: center;
}

.prefooter-description{
	margin-left: 13rem;
	margin-right: 13rem;
	font-size: 1rem;
	margin-bottom: 1rem;
}

.book-button{
	background-color: #336589;
	color: white;
	font-weight: bold;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	padding-left: 2em;
	padding-right: 2em;
	border: none;
	border-radius: 2em;
	font-size: 0.8em;
}

/*end of pre-footer*/

/*footer*/
footer{
	padding: 0.7rem;
	text-align: center;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}
/*end of footer*/